0 返信 最新の回答 日時: Dec 23, 2014 11:30 PM ユーザー:cozy_2014

    【解決事例】photoshop CS6「MacOSX 10.6.8 環境で、インストールしようとすると「対応していないオペレーティングシステム」のメッセージが出てしまう。」

    cozy_2014 JapanEmployeeModerator

      【製品】

      Photoshop CS6

       

      【環境】

      Mac OSX 10.6.8

       

      【問い合わせ内容 (お客様の目的)】

      3ヶ月版メンバーシップを購入し、画面にしたがって引き換えコードの入力およびダウンロードを進めていたが、ダウンロード時に「対応していないオペレーティングシステム」と表示されダウンロー ドできない。

       

       

      【対応内容】

      Webサイトからダウンロードできる製品バージョンは最新バージョンであり、Creative CloudデスクトップアプリケーションはMacOSX 10.6.8対象外であるためこの表示になります。

       

      【Mac OSX 10.6.8環境での Photoshop CS6 インストール手順について】

       

      ① 下記ページより、言語に「日本語」が含まれるMacOSX用 CS6 インストーラーをダウンロードします。

       

      CS6製品のダウンロード

       

       

      ② インストーラをダブルクリックし、「サブスクリプションを開始する」の選択肢がある場合は「サブスクリプションを開始する」を選択、表示されていない場合は「試用」を選択してインストール作 業を実行します。

        ※詳細な手順につきましては、下記フォーラム記事をご確認できます。

       

      Mac OS 10.6.x またはWindows Vista / Windows XP 環境で、CC契約のCS6をインストールする

       

       

      ◆この内容で解決できましたか? 解決出来ない場合は、Photoshopコミュニティフォーラム (Japan) へ戻って質問しましょう!